<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" contentMode="center" reuseIdentifier="DrawColorCell" id="gTV-IL-0wX" customClass="DrawColorCell" customModule="face_app" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="50" height="50"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="50" height="50"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="BnS-96-R1a">
                        <rect key="frame" x="10" y="10" width="30" height="30"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    </imageView>
                </subviews>
            </view>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <color key="tintColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="BnS-96-R1a" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" constant="10" id="1iy-Ij-GS3">
                    <variation key="heightClass=regular-widthClass=regular" constant="15"/>
                </constraint>
                <constraint firstAttribute="bottom" secondItem="BnS-96-R1a" secondAttribute="bottom" constant="10" id="Jjl-PI-Tz8">
                    <variation key="heightClass=regular-widthClass=regular" constant="15"/>
                </constraint>
                <constraint firstItem="BnS-96-R1a" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" constant="10" id="Z0K-em-JR3">
                    <variation key="heightClass=regular-widthClass=regular" constant="15"/>
                </constraint>
                <constraint firstAttribute="trailing" secondItem="BnS-96-R1a" secondAttribute="trailing" constant="10" id="fkQ-bm-DuZ">
                    <variation key="heightClass=regular-widthClass=regular" constant="15"/>
                </constraint>
            </constraints>
            <connections>
                <outlet property="view" destination="BnS-96-R1a" id="l9i-hA-qal"/>
            </connections>
            <point key="canvasLocation" x="139" y="98"/>
        </collectionViewCell>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
